/* Text Section */
.text-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.text-section h2 {
    font-size: 42px;
    position: relative;
    margin-bottom: 48px;
}

.text-section h2:after {
    content: '';
    position: absolute;
    left: 18px;
    bottom: -22px;
    width: 130px;
    height: 16px;
    pointer-events: none;
    background-image: url('../../images/decor-05.svg');
    background-position: 50% 50%;
    background-size: cover;
}

.text-section-intro {
    flex: 1;
    margin-bottom: 40px;
}

.text-section-image {
    width: 100%;

}

.text-section-image img {
    width: 100%;
    margin-bottom: 18px;
    border-radius: 50% 50% 0 0;
}

.text-section-lead {
    font-weight: 500;
}

.text-section-lead p:last-of-type {
    margin-bottom: 0;
}

@media ( min-width: 768px) {
    .text-section-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .text-section-image {
        width: 33%;
        margin-left: 60px;
    }

    .text-section h2:after {
        width: 199px;
        height: 22px;
    }

    .text-section-intro {
        font-size: 18px;
    }
}

@media ( min-width: 1025px) {
    .text-section-image {
        width: 30%;
        margin-left: 120px;
    }

    .text-section-intro {
        font-size: 20px;
    }
}